
body{
    width:300px;
    margin:0 auto;
    background-color: snow;
   color: #67c5ff;
}


.button,.mailadress,.content{

  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: double 4px #67c5ff;
  border-radius: 3px;
  transition: .4s;
    background: snow;
}

